Bug 427314 - pirut gives me an error when trying to update/install rpm's
pirut gives me an error when trying to update/install rpm's
Status: CLOSED DUPLICATE of bug 375221
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
8
i686 Linux
low Severity high
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-02 18:47 EST by isaac
Modified: 2008-01-02 20:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-02 20:07:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the error message (124.24 KB, application/octet-stream)
2008-01-02 18:47 EST, isaac
no flags Details

  None (edit)
Description isaac 2008-01-02 18:47:39 EST
Description of problem: gives me an exception error when i try to run package
updater/installer.


Version-Release number of selected component (if applicable):


How reproducible:
update/install a rpm.

Steps to Reproduce:
1.
2.
3.
  
Actual results: dosnt work.


Expected results: umm, for it to work.


Additional info:
Comment 1 isaac 2008-01-02 18:47:39 EST
Created attachment 290687 [details]
the error message
Comment 2 Jeremy Katz 2008-01-02 20:07:21 EST

*** This bug has been marked as a duplicate of 375221 ***

Note You need to log in before you can comment on or make changes to this bug.